@charset "UTF-8";
:root{
    --bg:#fff;
    --main:#1044aa;
    --maxWidth:750px;
    --swiper-theme-color:var(--main);
    --swiper-navigation-size:.44rem;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0}
html{line-height:1.15;font-size:100px;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;background:var(--bg);accent-color:var(--main);-webkit-tap-highlight-color:transparent;-webkit-user-select:none}
@media all and (max-width:750px){
    html{font-size:-webkit-calc(100vw/7.5);font-size:-moz-calc(100vw/7.5);font-size:calc(100vw/7.5)}
}
body{min-width:320px;max-width:100%;min-height:100vh;-webkit-tap-highlight-color:transparent;margin:0 auto;font:normal 10px system-ui,-apple-system,Helvetica Neue,'Microsoft YaHei',Verdana,Tahoma,Sans-Serif;line-height:1.6;padding:0;background-color:var(--bg)}
main{display:block}
hr{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:1px;overflow:visible;border:none}
pre{font-family:monospace,monospace}
a{background-color:transparent;text-decoration:none;color:#666}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;-webkit-text-decoration:underline dotted}
b,strong{font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace}
em,i{font-style:normal}
ul,ol,li{list-style:none}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
img{border-style:none;border:0;max-width:100%;vertical-align:bottom}
button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}
legend{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{vertical-align:baseline}
input,textarea{border:1px solid #ccc}
textarea{overflow:auto}
[type=checkbox],[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
details{display:block}
summary{display:list-item}
template{display:none}
[hidden]{display:none}
::placeholder{color:#d2d2d2}
:-ms-input-placeholder{color:#d2d2d2}
::-ms-input-placeholder{color:#d2d2d2}
::-moz-placeholder{color:#d2d2d2}
::-webkit-input-placeholder{color:#d2d2d2}
.swiper-pagination-bullet{background:#fff;opacity:1;width:.1rem;height:.1rem}
.swiper-pagination-bullet-active{background:#458ff5;opacity:1}
.con{box-sizing:border-box;max-width:1200px;margin:0 auto}
.flex{display:flex;justify-content:space-between;align-items:center}
.mark{width:100vw;height:100vh;background:rgba(0, 0, 0, .5);z-index:999;position:fixed;left:0;top:0;display:none}
.msg{position:fixed;top:50%;left:50%;transform:translate(-50%, -50%);background:#fff;width:90%;max-width:550px;height:90vh;z-index:1000;border-radius:.1rem;padding:0 .25rem;box-sizing:border-box;padding-bottom:.5rem;display:none}
.alert{position:fixed;top:50%;left:50%;transform:translate(-50%, -50%);background:rgba(255,255,255,.9);width:70%;max-height:90vh;z-index:1001;border-radius:.2rem;padding:.25rem .15rem;box-sizing:border-box;display:none;box-shadow:0 0 4px 0 rgb(0 0 0 / 0.15);align-items:center;justify-content:center}
.alert .svg{width:.35rem;height:.35rem;margin-right:.1rem;flex-shrink:0}
.alert .svg svg{width:100%;height:100%}
.alert p{font-size:.26rem;color:#000}
.tit{text-align:center}
.tit h2{font-size:.68rem;color:var(--main);line-height:1.25}
.tit h3{font-size:.52rem;color:var(--main);line-height:1.25;color:#000;font-weight:400;margin-top:.15rem}
.tit p{font-size:.22rem;color:#666666;line-height:2;letter-spacing:2px}
header{background:var(--main)}
header .con{padding:.25rem 3.5%}
header .logo{width:6.27rem;max-width:60%;position:relative}
header .logo:after{content:"";position:absolute;right:-.3rem;top:15%;background:rgba(255,255,255,.5);width:1px;height:70%}
header .text h2{font-size:.26rem;color:#fff;line-height:1.25;font-weight:400}
footer{background:#fff;padding:.15rem 0;margin-bottom:1rem}
footer .private{text-align:center}
footer .private p,footer .private p a{font-size:.2rem;color:#aaa}
.fixed-footer{background:var(--main);position:fixed;left:0;bottom:0;width:100%;z-index:10}
.fixed-footer ul li{flex:1;text-align:center;padding:.15rem 0}
.fixed-footer ul li:nth-child(2n){background:#1e5bd2}
.fixed-footer ul li a{display:block}
.fixed-footer ul li img{height:.4rem}
.fixed-footer ul li p{font-size:.2rem;color:#fff;margin-top:.1rem;line-height:1}
@media screen and (max-width:1200px){
    .con{max-width:95%}
}
@media screen and (max-width:1100px){
    header .logo{max-width:50%}
    header .text h2{font-size:.2rem}
}
@media screen and (max-width:750px){
    .swiper-pagination-bullet{width:.16rem;height:.16rem}
    .con{max-width:95%}
    .tit h2{font-size:.52rem}
    .tit h3{font-size:.4rem}
    .tit p{letter-spacing:0}
    .alert{padding:.5rem .25rem}
    .alert .svg{width:.5rem;height:.5rem}
    .alert p{font-size:.36rem}
    header .con{padding-left:0;padding-right:0}
    header .logo{width:45%;max-width:45%}
    header .text h2{font-size:.22rem}
    footer{margin-bottom:1.62rem}
    footer .private p, footer .private p a{font-size:.3rem}
    .fixed-footer ul{max-width:100%}
    .fixed-footer ul li{padding:.3rem 0}
    .fixed-footer ul li img{height:.6rem}
    .fixed-footer ul li p{font-size:.3rem}
}